/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "IO-Link Master", "index.html", [
    [ "Introduction", "index.html", null ],
    [ "Datasheet", "datasheet.html", null ],
    [ "Release Notes", "releasenotes.html", [
      [ "Known Issues", "known_issues.html", null ],
      [ "Overview", "releasenotes.html#releasenotesoverview", null ],
      [ "Licensing", "releasenotes.html#releasenoteslicensing", null ],
      [ "Release Version 1.07.00", "releasenotes.html#version_release10700", null ],
      [ "Release Version 1.06.01", "releasenotes.html#version_release10601", null ],
      [ "Release Version 1.06.00", "releasenotes.html#version_release10600", null ],
      [ "Release Version 1.05.02", "releasenotes.html#version_release10502", null ],
      [ "Release Version 1.05.01", "releasenotes.html#version_release10501", null ],
      [ "Release Version 1.05.00", "releasenotes.html#version_release10500", null ],
      [ "Release Version 1.04.06", "releasenotes.html#version_release10406", null ],
      [ "Release Version 1.04.05", "releasenotes.html#version_release10405", null ],
      [ "Release Version 1.04.04", "releasenotes.html#version_release10404", null ],
      [ "Release Version 1.04.03", "releasenotes.html#version_release10403", null ],
      [ "Release Version 1.04.02", "releasenotes.html#version_release10402", null ],
      [ "Release Version 1.04.01", "releasenotes.html#version_release10401", null ],
      [ "Release Version 1.04.00", "releasenotes.html#version_release10400", null ],
      [ "Release Version 1.03.03", "releasenotes.html#version_release10303", null ],
      [ "Release Version 1.03.02", "releasenotes.html#version_release10302", null ],
      [ "Release Version 1.03.01", "releasenotes.html#version_release10301", null ],
      [ "Release Version 1.03.00", "releasenotes.html#version_release10300", null ],
      [ "Release Version 1.02.02", "releasenotes.html#version_release10202", null ],
      [ "Release Version 1.02.01", "releasenotes.html#version_release10201", null ],
      [ "Release Version 1.01.01", "releasenotes.html#version_release10101", null ],
      [ "Release Version 1.01.00", "releasenotes.html#version_release10100", null ]
    ] ],
    [ "General Information", "generalinformation.html", [
      [ "Disclaimer", "disclaimer.html", null ],
      [ "Target Audience", "targetaudience.html", null ],
      [ "Delivery Content", "deliverycontent.html", null ],
      [ "Customer Service", "customerservice.html", null ],
      [ "Abbreviations", "abbreviations.html", null ],
      [ "References", "references.html", null ]
    ] ],
    [ "IO-Link Master Example Project", "usergroup0.html", [
      [ "CCS Example Project", "page_quickstart.html#page_example_am243x", null ],
      [ "SMI - Graphical User Interface", "page_quickstart.html#page_gui_am243x", null ]
    ] ],
    [ "SMI", "page_smi.html", [
      [ "Architecture", "page_smi.html#sect_smi_arch", null ],
      [ "Initialization and Run", "page_smi.html#sect_smi_init", null ],
      [ "Services", "page_smi.html#sect_smi_services", null ],
      [ "Callbacks", "page_smi.html#sect_smi_callbacks", null ],
      [ "ArgBlocks", "page_smi.html#sect_smi_argblock", null ],
      [ "Direct Services", "page_smi.html#sect_smi_directservice", null ]
    ] ],
    [ "API without SMI", "page_api.html", [
      [ "General API", "page_api.html#section_api_general", null ],
      [ "Timing API", "page_api.html#section_api_Timing", null ],
      [ "Physical Layer API", "page_api.html#section_pl_api_functions", [
        [ "Port Configuration", "page_api.html#section_api_configuration", null ]
      ] ],
      [ "Process Data API", "page_api.html#section_pd_api_functions", null ],
      [ "ISDU/Parameter API", "page_api.html#section_isdu_api_functions", null ],
      [ "Event API", "page_api.html#section_evt_api_functions", null ],
      [ "Data Storage API", "page_api.html#section_ds_api_functions", null ]
    ] ],
    [ "Implementation", "_implementation.html", [
      [ "Hardware Port", "page_hwport.html", null ],
      [ "Device Communication", "page_startcom.html", null ],
      [ "Data Storage", "page_datastorage.html", null ]
    ] ],
    [ "API Reference", "modules.html", "modules" ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", null ],
        [ "Variables", "functions_vars.html", null ]
      ] ]
    ] ],
    [ "Related Information", "usergroup1.html", [
      [ "IO-Link Specification v1.1.2", "^http://www.io-link.com/share/Downloads/Spec-Interface/IOL-Interface-Spec_10002_V112_Jul13.pdf", null ],
      [ "IO-Link Test Specification v1.1.2", "^http://www.io-link.com/share/Downloads/Testspec/IOL-Test-Spec_10032_V112_Jul14.pdf", null ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"_implementation.html",
"group__group__iolm__port__definition.html#gad813661ce234e847efbcd96a203c5001",
"struct_i_o_l___s_direct_param1.html#acd6ace018bc03fa0d32ef97efc9baade",
"struct_i_o_l_m___s_m_i___s_port_config_list.html#a4c253764b2646fe3fdd27737da60d60d"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';